@charset "utf-8";
/* CSS Document */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}
-moz transform: scale(1);
-moz-transform-origin: 0 0;



html {
    font-family: sans-serif; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

html, body{
	height: 100%;
}

body{
	background-color: #fff;
	overflow-y: scroll; 
}


img {
    border: 0;
}




@font-face{
	font-family: "wkk";
	src: url(../gisha.ttf);
}

*{
	margin: 0;
	padding: 0;
	font-size: 1.07rem;
	font-family: wkk, Arial, Helvetica, sans-serif;
	color: #0b4580;

}



h1{
	font-size: 1.6rem;
	color: #878786;
	margin-bottom: 30px;
}

h1.haftungshinweis{
	margin-top: 30px;
}

.news{
	background-color: #fff;
}

h2{
	font-size: 1.4rem;
	margin-bottom: 30px;
	
}

h3{
	font-size: 1.2rem;
	margin-top: 10px;
	
}

p{
	margin-bottom: 30px;
	line-height: 28px;
	
	
}

#wrapper{
	width: 100%;
	min-height: 100%;	
	position: relative;
	background-color: #fff;
	padding-top: 0px;


	
}

* html #wrapper{

	height: 100%;	



	
}

a {
  outline: none;
}

#header{
  height: 100px;
  max-width: 1000px;
  margin: 0px auto 0 auto;
  padding: 50px 10px  0px 10px;
  
}

#buttons{
  max-width: 1000px;
  margin: 0px auto 0 auto;
  padding: 0px 10px  0px 10px;
 
}

#navi{
	height: 37px;
	background-color: #3d7cb9; 
}

#navi ul{
	list-style-type: none;
	max-width: 1000px;
  	margin: 0 auto;
	padding: 0 10px;
}

#navi ul li{
	display:inline-block;
	margin-left: 17px;
	height: 37px;
}

#navi ul li:nth-of-type(1){
	margin-left: 45%;
}



#navi ul li a{
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	display:inline-block;
	line-height: 37px;
	border-bottom: 10px solid #fff;
}

#navi ul li a:hover{
	color: #e5e5e6;
	border-bottom:10px solid #e5e5e6;
}

#navi ul li a.aktiv{
	color: #e5e5e6;
	border-bottom:10px solid #e5e5e6;
}

#main{
	max-width: 1000px;
  	margin: 50px auto 50px auto;
	padding: 0 10px 120px 0;
	overflow: hidden;
	min-height: 56vh;
}

#content{
	width: 62%;
	padding-right: 4%;
	float: left;

	
}



#news{
	width: 34%;
	float: left;


}

#main #content a{
	color:  #0d457f;
	text-decoration: none;
}

#main #content a:hover{
	color: #3d7cb9;
	text-decoration: none;
}
#main #content p.anschrift{
	line-height: 25px;
	margin-bottom: 10px;
	
}


#footer{
	color: #fff;
	height: 100px;
	background-color: #3d7cb9; 
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	
	
	
}

#footer #social{
  width: 100%;
  height: 63px;
  background-color: #fff;
 
}

#footer #buttons{
  max-width: 1000px;
  margin: 0px auto;
  padding: 0px 10px  0px 10px;
  height: 63px;
  background-color: #fff;
 
}




#footer ul{
	list-style-type: none;
	text-align: left;
	max-width: 1000px;
  	margin: 0 auto;
	padding: 0 0px;
}

#footer ul li{
	display:inline-block;
	margin:  0 0 0 0px;
	height: 37px;
	padding: 0;
	
}



#footer ul li a{
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	display:inline-block;
	height: 27px;
	line-height: 25px;
	padding-top: 2px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #fff;
	margin-top: -10px;
}

#footer ul li a:hover, #footer ul li a.aktiv{
	color: #e5e5e6;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #e5e5e6;

}


#content ul{
	list-style-type: square;
	list-style-position: outside;
	list-style-image: none;
	margin-left: 5px;
	

}

#content ul li{
	line-height:28px;
	margin-bottom: 5px;
	margin-left: 16px;
	color: #878786;
	
}

form{
	margin-top: 52px;
}


label{
	display: inline-block;
	width: 100px;
}

input{
	background-color: #e5e5e6;
	width: 400px;
	height: 28px;
	border: 0;
	padding: 0 5px;
	margin: 2px 0;
}

textarea{
	background-color: #e5e5e6;
	width: 400px;
	height: 127px;
	border: 0;
	padding: 0 5px;
	margin: 2px 0;
}
input[type=radio]{
	width: auto;
	height: auto;
	margin-right: 10px;
}

input[type=radio]:nth-of-type(2){
	margin-left: 20px;
}

input[type=submit]{
	background-color: #0b4580;
	border: 0;
	width: 98px;
	color: #fff;
}

input[type=submit]:hover{
	background-color: #3d7cb9;
	border: 0;
	width: 98px;
	color: #fff;
}


@media screen and (max-width: 1000px){

#navi ul li:nth-of-type(1){
	margin-left: 40%;
}

#content{
	padding-left: 10px;
}

#wrapper{
	width: 100%;	
	}
}

@media screen and (max-width: 900px){

	#content, #news{
		width: 90%;
		padding: 0 5%;
		
	}
	
	#wrapper{
		width: 94%;
		margin: 0;
		padding: 0;
		margin: 0 auto;
	}

	
	#header{
	  height: 80px;
	  width: 100%;
	  margin: 0px auto 0 auto;
	  padding: 30px 0  8px 0;

  
}

#navi{                  
	background-color: #fff; 
	height: auto;
	width: 100%;
	padding: 0;
}

#navi ul{
	
	width: 100%;
	margin: 0;
	padding: 0;
	

}

#navi ul li{
	display:block;
	width: 100%;
	height: 45px;
	border:0;
	text-align: center;
	padding: 0;
	margin: 3px 0 0 0;
}

#navi ul li:nth-of-type(1){
	display:block;
	width: 100%;
	height: 45px;
	border:0;
	text-align: center;
	padding: 0;
	margin: 3px 0 0 0;
}

#navi ul li a{
	color: #fdfdfe;
	font-weight: 600;
	text-decoration: none;
	display: block;
	line-height: 45px;
	border: 0px;
	background-color: #3d7cb9; 
	width: 100%;
	padding: 0;
	margin: 0;
}

#navi ul li a:hover, #navi ul li a.aktiv{
	color: #fff;
	border:0px;
	background-color: #0d457f;
	width: 100%;
	padding: 0;
	margin: 0;
}

#footer{
	height: 100px;
	position: absolute;
	bottom: 0;
	background-color: #fff; 
	width: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	
	
	
}

#footer #social{
  width: 100%;
  height: 63px;
  background-color: #fff;
 
}

#footer #buttons{
  max-width: 1000px;
  margin: 0px auto;
  padding: 0px 10px  0px 10px;
  height: 63px;
  background-color: #fff;
 
}


#footer ul{
	list-style-type: none;
	text-align: left;
	background-color: #3d7cb9; 
	width: 100%;
	height: 45px;
	padding: 0;
	margin: 0;
	color: #fff;
}

#footer ul li{
	display:block;
	height: 100%;
	padding: 0;
	margin: 5px 0 0 0;
	color: #fff;
	width: 100%;
	
}



#footer ul li a{
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	display:block;
	line-height: 45px;
	padding: 0 3%;
	border: 0;
	width: 94%;
	height: 100%;
}

#footer ul li a:hover, #footer ul li a.aktiv{
	color: #fff;
	border: 0;
	background-color: #0d457f;
	line-height: 45px;
	height: 100%;
}



#main{
  	margin: 37px auto 0 auto;
	padding: 0 0px 120px 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

input, textarea{

	width: 98%;

}

.sende_button{
	display: none;
}


}



@media print {
	
	html, body, #wrapper{
	height: auto;
	position: static;
	}

#navi ul li:nth-of-type(1){
	margin-left: 0;
}

#navi ul li a{
	color: #878786;
	border-bottom: 0;

}

#navi ul li a.aktiv{
	color: #0b4580;
	border-bottom: 0;
}
#main: {
	width: 100%;
}
#content{
	width: 100%;
	padding-left: 15px;
	color: #000;
}

#news{
	display: none;
	width: 0;
}

form{
	display: none;
}

#footer:before{

	height: 1px;
	clear: both;	
}

#footer{
	color: #fff;
	height: 37px;
	background-color: none; 
	width: 100%;
	position: static;

	
}
#main{
	overflow: visible;
}
#footer ul{
	margin-top: 45px;
}

 li a{
	color: #878786;
	border: 0;

}

#footer ul li a{
	color: #878786;
	border-top-width: 0;
}

#footer ul li a.aktiv{
	color: #0b4580;
	border-top-width: 0;
}
	
}


